RubyGems Navigation menu

faalis_contacts 0.4.1

Contacts plugin for Faalis. Provide very complete contacts application.

Versions:

  1. 0.4.1 - August 26, 2014 (21 KB)
  2. 0.4.0 - June 24, 2014 (21 KB)
  3. 0.3.0 - January 16, 2014 (21 KB)
  4. 0.1.0 - January 13, 2014 (20 KB)

Runtime Dependencies (6):

  • globalize >= 4.0.0.alpha.2
  • jbuilder ~> 2.1.2
  • jquery-rails >= 0
  • rails ~> 4.1.0
  • sass-rails ~> 4.0.0
  • uglifier >= 1.3.0
  • Development Dependencies (1):

    Owners:

    Authors:

    • Sameer Rahmani, Behnam Ahmad Khan Beigi

    SHA 256 checksum:

    3002b0d5bbab71703ef2e5a1e9d5304e19b67a18745bd7dd250cbe6ff969060e

    Total downloads 10,991

    For this version 3,418

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    GPL-2

    Required Ruby Version: >= 0

    Links: